.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ffccd759-c1d5-9494-b137-867a46601978 {
display: none !important;
}
.lfr-layout-structure-item-3d25c0b6-6743-7b90-af85-6da1bd3dfaab {
border-color: #FFFFFF !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-16389970-d721-230b-c418-5bacd9c66f4c {
white-space: nowrap;
}.lfr-layout-structure-item-af8a1d0b-6a91-cb47-3174-11ea4ecc9f85 {
display: none !important;
}
